Activity log for bug #1777702

Date Who What changed Old value New value Message
2018-06-19 18:31:56 Jeanette Lundgren bug added bug
2018-06-19 18:31:56 Jeanette Lundgren attachment added Hold Shelf Dialog.pdf https://bugs.launchpad.net/bugs/1777702/+attachment/5154374/+files/Hold%20Shelf%20Dialog.pdf
2018-06-19 18:32:02 Jeanette Lundgren evergreen: assignee Jeanette Lundgren (jlundgren)
2018-06-19 19:39:56 Jeanette Lundgren evergreen: assignee Jeanette Lundgren (jlundgren)
2018-06-19 19:40:06 Jeanette Lundgren tags webstaffclient pullrequest webstaffclient
2018-06-19 22:45:42 Garry Collum evergreen: status New Confirmed
2018-06-19 22:46:05 Garry Collum tags pullrequest webstaffclient pullrequest signedoff webstaffclient
2018-06-20 14:17:12 Jason Stephenson nominated for series evergreen/3.0
2018-06-20 14:17:12 Jason Stephenson bug task added evergreen/3.0
2018-06-20 14:17:21 Jason Stephenson evergreen/3.0: status New Confirmed
2018-06-20 14:17:26 Jason Stephenson evergreen/3.0: milestone 3.0.9
2018-06-20 14:17:29 Jason Stephenson evergreen: milestone 3.1.3
2018-06-20 14:22:42 Jason Stephenson evergreen: status Confirmed Fix Committed
2018-06-20 14:22:46 Jason Stephenson evergreen/3.0: status Confirmed Fix Committed
2018-06-29 20:10:01 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released
2018-06-29 20:10:03 Evergreen Bug Maintenance evergreen/3.0: status Fix Committed Fix Released